@font-face {
  font-family: "ADAC-Sans";
  src: url("./fonts/ADAC-Sans-Variable.woff2") format("woff2");
  font-style: normal;
}

@font-face {
  font-family: "ADAC-Sans";
  src: url("./fonts/ADAC-Sans-Italic-Variable.woff2") format("woff2");
  font-style: italic;
}

@font-face {
  font-family: "ADAC-Slab";
  src: url("./fonts/ADAC-Slab-Variable.woff2") format("woff2");
  font-style: normal;
}

@font-face {
  font-family: "ADAC-Slab";
  src: url("./fonts/ADAC-Slab-Italic-Variable.woff2") format("woff2");
  font-style: italic;
}
